@media only screen and (max-width: 913px) {
  .logo-txt h1 {
    font-size: 20px !important;
  }
  .logo-img img {
    max-height: 40px !important;
    width: auto;
  }
}
@media only screen and (max-width: 913px) and (max-width: 348px) {
  .logo-txt h1 {
    font-size: 16px !important;
  }
}
@media only screen and (max-width: 913px) and (max-width: 348px) {
  .logo-img img {
    max-height: 24px !important;
  }
}
